

*{padding:0px;
  margin:0px;
  border:0px;
  
}




body{background-image:url(../imagens/bg.jpg);
     background-repeat:repeat-y;
	 background-position:50% 0;
     background-repeat:no-repeat no-repeat;
	 font-family:helveticaneueltpro-cn, sans-serif;


}

#topogeral{width:916px;
       height:auto;
	   margin:auto;
	
	  
}

#topo{width:916px;
      background-image:url(../imagens/topo.png);
	  background-repeat:no-repeat;
      height:160px;
	  float:left;

}

#relatorio{width:230px;
           height:37px;
		   float:right;
		   background-image:url(../imagens/relatorio.png);
	       background-repeat:no-repeat;
}

#menu{width:100%;
      height:40px;
	  float:left;
	  background-image:url(../imagens/menubg.png);
	  background-repeat:repeat-x;
	  margin:0px;
	 
}
	 
#dentro{width:916px;
        margin:auto;
		height:39px;
		font-family:Helvetica, sans-serif;
		font-size:15px;
		font-weight:bold;
	
}


#dentro a{text-decoration:none;
          color: #000;
}


#dentro a:hover {color: #fff;
                 
      

}

#a{width:40px;
   height:20px;
   padding:10px;
   float:left;
   margin-right:20px;
}

#b{width:70px;
   height:20px;
   padding:10px;
   float:left;
   margin-right:20px;s
}

#c{width:70px;
   height:20px;
   padding:10px;
   float:left;
   margin-right:20px;
}

#d{width:80px;
   height:20px;
   padding:10px;
   float:left;
   margin-right:20px;
}

#e{width:140px;
   height:20px;
   padding:10px;
   float:left;
   margin-right:15px;
}

#f{width:80px;
   height:20px;
   padding:10px;
   float:left;
   margin-right:15px;
}

#g{width:80px;
   height:20px;
   padding:10px;
   float:left;
   margin-right:10px;
}
			  
#h{width:70px;
   height:20px;
   padding:10px;
   float:left;
}       

#geral{width:100%;
       height:auto;
	   float:left;
	   
}

#conteudo{width:916px;
          height: auto;
		  margin:auto;
		  margin-top:30px;
		
}

#conteudodois{width:916px;
          height: auto;
		  margin:auto;
		  margin-top:0px;
		
}


#bgcinza{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:780px;
		 
}


#bgcinzaindex{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:910px;
		 
}

#bgcinzas{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:370px;
		 
}


#bgcinzavigia{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:600px;
		 
}

#bgcinzaservicos{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:1000px;
		 
}


#bgcinzap{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:3100px;
		 
}


#bgcinzamonitoramento{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:2300px;
		 
}


#bgcinzaapoiomovel{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}

#bgcinzaok{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}

#bgcinzaaberturaefechamento{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}

#bgcinzaaberturaefechamentofds{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}

#bgcinzadisparo{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}

#bgcinzaremoto{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}


#bgcinzacontato{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:700px;
		 
}


#bgcinzarelatorio{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}



#bgcinzacameras{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}

#bgcinzaplaca{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}



#bgcinzadns{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}

#bgcinzatecnica{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}

#bgcinzagprs{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}


#bgcinzacftv{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:2600px;
		 
}


#bgcinzadicas{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:2500px;
		 
}




#bgcinzaperimetral{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}

#bgcinzaperimetral{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:1200px;
		 
}


#bgcinzaportaria{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}

#bgcinzacontrolador{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}

#bgcinzaauxiliar{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}

#bgcinzarecepcionista{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}

#bgcinzamotorista{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}

#bgcinzafiscal{background-image:url(../imagens/bg.png);
         background-repeat:repeat-y;
		 background-position:50% 0;
		 width:100%;
		 height:500px;
		 
}



#pro{width:915px;
     height:700px;
	 margin:auto;

	 
}



#pro2{width:915px;
     height:450px;
	 margin:auto;

	 
}

#pro2 h1{font-family:helveticaneueltpro-cn, sans-serif;
        font-size:20px;
		color:#b27e1a;
		margin-bottom:10px;
}

#pro2 p{font-family:helveticaneueltpro-cn, sans-serif;
       font-size:18px;
	   color: #3c3939;
	   text-align:justify;
	   line-height:1.4;
	   
}



#pro h1{font-family:helveticaneueltpro-cn, sans-serif;
        font-size:20px;
		color:#b27e1a;
		margin-bottom:10px;
}

#pro p{font-family:helveticaneueltpro-cn, sans-serif;
       font-size:18px;
	   color: #3c3939;
	   text-align:justify;
	   line-height:1.4;
	   
}





#direita{width:293px;
         height:350px;
		 float:left;
		 margin-top:25px;
		 
	
		
}

#centro{width:293px;
         height:350px;
		 float:left;
		 margin-top:25px;
		 margin-left:15px;
		 margin-right:15px;

		 
		
}

#esquerda{width:293px;
         height:350px;
		 float:left;
		 margin-top:25px;
		
	
}



#direita2{width:293px;
         height:380px;
		 float:left;
		 margin-top:25px;		
}


#direita2 li{ line-height:1.8}



#centro2{width:293px;
         height:380px;
		 float:left;
		 margin-top:25px;
		 margin-left:15px;
		 margin-right:15px;
		
}

#centro2 li{ line-height:1.8}

#esquerda2{width:293px;
         height:380px;
		 float:left;
		 margin-top:25px;
		
	
}
#esquerda2 li{ line-height:1.8}





#imagens{width:293px;
         height:130px;
		 float:left;
		 margin-bottom:15px;
}


#botao{width:84px;
       height:26px;
	   float:right;
	   background-image:url(../imagens/botao.png);
	   background-repeat:no-repeat;
	   margin-top:20px;
	   
}

#celularr{width:914px;
         height:300px;
		 float:left;
		 margin-top:80px;
	
}

#monitel{width:430px;
               height:223px;
			   float:left;
			   margin-top:40px;
}

#rodape{width:100%;
        height:300px;
		float:left;
		background-image:url(../imagens/rodape.png);
		background-repeat:repeat-x;
}

#rodapecentro{width:916px;
              height:240px;
			  margin:auto;
			  
}

#caixa{width:226px;
       height:165px;
	   float:left;
	   margin-top:15px;

	  
	   
}

#caixa h2{font-family:helveticaneueltpro-cn, sans-serif;
           font-size:22px;
		   color:#000;
		   margin-bottom:5px;
}

#caixa a {font-family:helveticaneueltpro-cn, sans-serif;
           font-size:16px;
		   color:#000;
		   
		   
}

#caixa p{margin-bottom:12px;
}

#caixa a:hover {color: #fff;
                text-decoration:none;
}


#caixatres{width:240px;
       height:165px;
	   float:left;
	   margin-top:15px;
	
	  
	   
}

#caixatres h2{font-family:helveticaneueltpro-cn, sans-serif;
           font-size:22px;
		   color:#000;
		   margin-bottom:5px;
}

#caixatres a {font-family:helveticaneueltpro-cn, sans-serif;
           font-size:16px;
		   color:#000;
		   
		   
}

#caixatres p{margin-bottom:12px;
}

#caixatres a:hover {color: #fff;
                text-decoration:none;
}


#caixaquatro{width:190px;
       height:140px;
	   float:left;
	   margin-top:15px;
	   padding-top:25px;	   
	   padding-left:20px;
	  
	   
}

#caixaquatro h2{font-family:helveticaneueltpro-cn, sans-serif;
           font-size:22px;
		   color:#000;
		   margin-bottom:5px;
}

#caixaquatro a {font-family:helveticaneueltpro-cn, sans-serif;
           font-size:16px;
		   color:#000;
		   
		   
}

#caixaquatro p{margin-bottom:12px;
}

#caixaquatro a:hover {color: #ccc;
                text-decoration:none;
}



#desenvolvimento{width:915px;
                 height:40px;
				 float:left;
				 margin-top:60px;
}

#desenvolvimento p{font-family:font-family:helveticaneueltpro-cn, sans-serif;
                   font-size:15px;
		           color:#FFF;
				   margin-top:10px;
}

#desenvolvimento a {font-family:helveticaneueltpro-cn, sans-serif;
                    font-size:15px;
		            color:#FFF;
					text-decoration:none;
}

#empresa{margin:auto;
         width:916px;
		 height:auto;
		 margin-bottom:30px;
		 padding-top:30px;
}

#box{width:290px;
     height:160px;
	 float:left;
	 margin-right:20px;
	 margin-bottom:20px;
	 border:0px;
}

#boxe{width:290px;
     height:160px;
	 float:left;
	 margin-bottom:20px;
	 border:0px;
	
}

#pros{width:915px;
     height:400px;
	 margin:auto;

	 
}

#pros h1{font-family:helveticaneueltpro-cn, sans-serif;
        font-size:20px;
		color:#b27e1a;
		margin-bottom:10px;
}

#pros p{font-family:helveticaneueltpro-cn, sans-serif;
       font-size:18px;
	   color: #3c3939;
	   text-align:justify;
	   line-height:1.4;
	   
}

#margin{float:left;
        margin-right:20px;
}






.nome {width:300px;
            height:20px;
			border: #C2C2C2 solid 1px;
			  border-bottom-right-radius:3px;
              border-bottom-left-radius:3px;
              border-top-left-radius:3px;
              border-top-right-radius:3px;
}

.tel {width:243px;
            height:20px;
			border:#C2C2C2 solid 1px;
			  border-bottom-right-radius:3px;
              border-bottom-left-radius:3px;
              border-top-left-radius:3px;
              border-top-right-radius:3px;
}


.ddd {width:50px;
            height:20px;
			border:#C2C2C2 solid 1px;
			  border-bottom-right-radius:3px;
              border-bottom-left-radius:3px;
              border-top-left-radius:3px;
              border-top-right-radius:3px;
}

.mensagem{width:300px;
          height:125px;
		  border:#C2C2C2 solid 1px;
		    border-bottom-right-radius:3px;
              border-bottom-left-radius:3px;
              border-top-left-radius:3px;
              border-top-right-radius:3px;
}


.enviar {
  background-color:#D19C31;
  color:#FFFFFF;
  font-family:Verdana, Geneva, sans-serif;
  height:33px;
  width:300px;
  margin-left:0px;
  margin-top:10px;
  border-bottom-right-radius:5px;
  border-bottom-left-radius:5px;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
}

.selecao{ width:300px;
          height:25px;
		  border:#C2C2C2 solid 1px;
		  border-bottom-right-radius:3px;
          border-bottom-left-radius:3px;
          border-top-left-radius:3px;
          border-top-right-radius:3px;
}

#dadoscontato{float:left;
           
		   width:530px;
}

#contato{float:left;
        width:350px;

}
